{% extends 'base.html.twig' %}

{% block title %}
    test
{% endblock %}

{% block body %}
    <div class="container-fluid container">
    <br>
        <h2>Clientèle</h2>
        <hr/>
        <div class="row">
            <div class="col-sm-6">
                <div class="card">
                    <div class="card-body">
                        <h5 class="card-title">Famille</h5>
                        <p class="card-text">Ajouter, editer et supprimer les Familles.</p>
                        <a href="{{path('family_list', {}) }}" class="btn btn-primary">Gérer les Familles</a>
                    </div>
                </div>
            </div>
            <br>
            <br>
            <div class="col-sm-6">
                <div class="card">
                    <div class="card-body">
                        <h5 class="card-title">Membre</h5>
                        <p class="card-text">Ajouter, editer et supprimer les Membres.</p>
                        <a href="{{path('member_list', {}) }}" class="btn btn-primary">Gérer les Membres</a>
                    </div>
                </div>
            </div>     
        </div>
        <br>
        <br>
        <div class="row">
            <div class="col-sm-6">
                <div class="card">
                    <div class="card-body">
                        <h5 class="card-title">Item</h5>
                        <p class="card-text">Ajouter, editer et supprimer des items.</p>
                        <a href="{{path('item_list', {}) }}" class="btn btn-primary">Gérer les items</a>
                    </div>
                </div>
            </div>
            <div class="col-sm-6">
                <div class="card">
                    <div class="card-body">
                        <h5 class="card-title">Cart</h5>
                        <p class="card-text">Ajouter, editer et supprimer les Cart.</p>
                        <a href="{{path('cart_list', {}) }}" class="btn btn-primary">Gérer les Cart</a>
                    </div>
                </div>
            </div>
        </div>

    </div>
{% endblock %}